.mycustom-marque.style-2 {
    border: 1px solid #17012c;
    background: #fff;
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.1);
    transform: rotate(1.913deg);
    margin-top: -15px;
    position: relative;
    z-index: 9;
}
.mycustom-marque.style-3 {
    background: #36ff4e;
    transform: rotate(-2.772deg);
    margin-top: -82px;
    position: relative;
    z-index: 7;
}
.scrolling-wrap {
    background: #36ff4e;
}
.scrolling-wrap .comm .cmn-textslide {
    font-size: 40px;
    font-weight: 800;
    line-height: 60px;
    text-transform: capitalize;
    color: var(--header);
    font-family: "Plus Jakarta Sans", sans-serif;
    display: flex;
    align-items: center;
    gap: 8px;
}

.categorySlider .swiper-pagination-bullets {
    max-width: 250px;
    display: block;
    margin: auto;
    overflow: hidden;
}

.category-area {
    padding: 165px 0 120px 0;
    margin-top: -55px;
}

.category-area .th-container {
    --main-container: 1750px;
}

.category-area .swiper .swiper-slide {
    width: 312px;
}

.category-card {
    position: relative;
    text-align: center;
    margin-bottom: 50px;
}

.category-card .box-img {
    border-radius: 24px;
    margin-bottom: 22px;
}

.category-card .box-img img {
    border-radius: 24px;
    -webkit-transition: 1.3s all ease;
    transition: 1.3s all ease;
}

.category-card .box-title {
    margin-bottom: 0;
}

.category-card .line-btn {
    text-transform: capitalize;
    color: var(--body-color);
}

.category-card .line-btn:before {
    display: none;
}

.category-card:hover .box-img img {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}
/*------------------- 2.5. Slick Slider -------------------*/
.swiper-wrapper.row {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.th-slider.has-shadow {
    padding-left: 12px;
    padding-right: 12px;
    margin: -25px -12px;
}

.th-slider.has-shadow .swiper-wrapper {
    padding: 25px 0;
}

.swiper-fade .swiper-slide {
    -webkit-transition: 0.6s ease-in-out;
    transition: 0.6s ease-in-out;
}

.swiper-fade .swiper-slide-prev {
    opacity: 0;
}

.swiper-pagination-bullets {
    position: relative;
    z-index: 3;
    text-align: center;
    margin: 45px 0 10px 0;
    padding-bottom: 20px;
    line-height: 20px;
    height: 16px;
}

.swiper-pagination-bullets .swiper-pagination-bullet {
    display: inline-block;
    --swiper-pagination-bullet-size: 16px;
    --swiper-pagination-bullet-horizontal-gap: 15px;
    margin: 5px 7px;
    opacity: 1;
    background-color: transparent;
    border: 1px solid #113d48;
    color: #e4e4e4;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
    /* Extra small devices */
}

@media (max-width: 575px) {
    .swiper-pagination-bullets .swiper-pagination-bullet {
        --swiper-pagination-bullet-horizontal-gap: 8px;
    }
}

.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--theme-color);
    border-color: var(--theme-color);
}

.slider-area {
    position: relative;
}

.slider-arrow {
    display: inline-block;
    padding: 0;
    background-color: var(--white-color);
    border: 1px solid var(--white-color);
    box-shadow: 0px 20px 20px rgba(204, 204, 204, 0.25);
    border-radius: 48px;
    color: var(--theme-color);
    position: absolute;
    top: 50%;
    left: var(--pos-x, -120px);
    width: var(--icon-size, 88px);
    height: var(--icon-size, 56px);
    line-height: var(--icon-size, 56px);
    font-size: var(--icon-font-size, 18px);
    margin-top: calc(var(--icon-size, 56px) / -2);
    z-index: 3;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    /* Extra large devices */
}

@media (max-width: 1500px) {
    .slider-arrow {
        display: none !important;
    }
}

.slider-arrow.style2 {
    width: var(--icon-size, 56px);
    height: var(--icon-size, 56px);
    background-color: var(--theme-color);
    color: var(--white-color);
    border-color: var(--theme-color);
}

.slider-arrow.style2:hover {
    background-color: var(--title-color);
    color: var(--white-color);
    border-color: var(--title-color);
    border-color: var(--title-color);
}

.slider-arrow.style3 {
    background-color: var(--white-color);
    color: var(--white-color);
    --icon-size: 48px;
    line-height: 48px;
    border-radius: 50%;
    border-color: var(--white-color);
}

.slider-arrow.style3:hover {
    background-color: var(--title-color);
    color: var(--white-color);
    border-color: var(--white-color);
}

.slider-arrow.style4 {
    background-color: transparent;
    color: var(--title-color);
    border-color: #e4e4e4;
    box-shadow: none;
    font-size: var(--icon-font-size, 22px);
}

.slider-arrow.style4:hover {
    background-color: var(--title-color);
    color: var(--white-color);
    border-color: var(--title-color);
    border-color: var(--title-color);
}

.slider-arrow.default {
    position: relative;
    --pos-x: 0;
    margin-top: 0;
}

.slider-arrow.slider-next {
    right: var(--pos-x, -120px);
    left: auto;
}

.slider-arrow:hover {
    background-color: var(--theme-color);
    color: var(--white-color);
    border-color: var(--theme-color);
}

.slider-arrow:hover img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

.arrow-margin .slider-arrow {
    top: calc(50% - 30px);
}

.arrow-wrap {
    position: relative;
}

.arrow-wrap .slider-arrow {
    opacity: 0;
    visibility: hidden;
    -webkit-transform: scale(0.4);
    -ms-transform: scale(0.4);
    transform: scale(0.4);
    /* Medium Large devices */
}

@media (max-width: 1299px) {
    .arrow-wrap .slider-arrow {
        display: none;
    }
}

.arrow-wrap:hover .slider-arrow {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/* Extra large devices */
@media (max-width: 1500px) {
    .slider-arrow {
        --arrow-horizontal: -20px;
        --pos-x: -70px;
    }
}

/* Medium Large devices */
@media (max-width: 1399px) {
    .slider-arrow {
        --arrow-horizontal: 40px;
        --pos-x: -17px;
    }
}

.icon-box .slider-arrow {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    visibility: visible;
}

.icon-box .slider-arrow:not(:last-child) {
    margin-right: 8px;
}

/* Medium devices */
@media (max-width: 991px) {
    .slider-arrow {
        --icon-size: 40px;
        line-height: 38px;
        margin-right: 40px;
        font-size: 14px;
    }
    .slider-arrow.slider-next {
        margin-right: 0;
        margin-left: 40px;
    }
    .slick-dots {
        margin: 40px 0 0 0;
    }
    .icon-box .slider-arrow {
        margin-right: 0;
    }
}

.slick-3d-active {
    margin-left: -12%;
    margin-right: -12%;
}

.slick-3d-active .slick-list {
    padding-left: 30% !important;
    padding-right: 30% !important;
}

.slick-3d-active .slick-track {
    max-width: 100% !important;
    -webkit-transform: translate3d(0, 0, 0) !important;
    transform: translate3d(0, 0, 0) !important;
    -webkit-perspective: 100px;
    perspective: 100px;
}

.slick-3d-active .slick-slide {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
    width: 100% !important;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, -webkit-transform 1s;
    transition: transform 1s, opacity 1s;
    transition: transform 1s, opacity 1s, -webkit-transform 1s;
}
.category-card .box-img {
    border-radius: 24px;
    margin-bottom: 22px;
}
.global-img {
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.whats {
    position:fixed;
    right:20px;
    bottom:20px;
    z-index:10000;
    animation: shakeX 2s infinite;
}
.whats a {
    background-color:#00bf49;
    color:#fff;
    padding:10px 15px;
    border-radius: 40px;
    display: block;
}
.whats a:hover {
    background-color:#13d45d;
}
@media (max-width: 991px) {
    .global-img {
        min-width: 100%;
        margin-bottom: 30px;
    }
}@media (max-width: 1899px) {
    .about-section .brand-wrapper {
        max-width: initial;
        position: static;
        transform: initial;
        margin-bottom: 50px;
    }
}